<!DOCTYPE html>
<html>
	<head>
		<title>Widget | Thomson Reuters</title>
	</head>
	<body>
		<div id="medal-widget"/>
		<script src="/medal-widget.js"></script>
		<script type="text/javascript">
			widget.initialize('#medal-widget', 'gold');
		</script>
	</body>
</html>
